import request from '@/utils/request'

// 内部订单列表
export function orderList(params) {
  return request({
    url: `/sip/order/list`,
    method: 'get',
    params: params
  })
}
// 内部订单删除(明细删除)
export function delOrder(data) {
  return request({
    url: `/sip/order/remove`,
    method: 'DELETE',
    data: data
  })
}
// 新增查询订单
export function searchList(params) {
  return request({
    url: `/sip/order/pu/list`,
    method: 'get',
    params: params
  })
}
// 内部订单价格修改
export function editOrder(data) {
  return request({
    url: `/sip/order`,
    method: 'put',
    data: data
  })
}